Lycan Hunter won't load?

TimmothTimmoth Posts: 71
edited December 1969 in The Commons

I'm trying to load the new 'Lycan Hunter' outfit from the Stephanie Pro bundle but it keeps giving an 'Unknown file format' pop up saying, "No importer for the file format can be found."
Anybody else found this, and/or know a solution? :long:

Comments

  • GoneGone Posts: 629
    edited December 1969

    Lycan Hunter uses the new .duf file system. You need DS 4.5 to use it.

  • TimmothTimmoth Posts: 71
    edited December 1969

    Dang it, thanks.
    I'm waiting for 4.5 to be fixed before I go there.
    I've created too many old scene files that I'm using to have to re-create them all.

  • Midnight_storiesMidnight_stories Posts: 1,526
    edited December 1969

    Yes I got stuck between DS4 and DS4.5 got caught with the Creation Engineer and had to do 2 versions 4 and 4.5 so I just sold this one to DAZ and let them work it out I hope they said it in the promos.

  • TimmothTimmoth Posts: 71
    edited December 1969

    No worries. I'll eventually get to 4.5, I'm just waiting til the 'problem' threads slow down a bit.

  • Midnight_storiesMidnight_stories Posts: 1,526
    edited December 1969

    We'll probably be at DS5 by the time it slows down LOL
    Cheers

Sign In or Register to comment.
Rocket Fuel